<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <title>Login page</title>
    <link rel="stylesheet" th:href="@{/css/style.css}"/>
    <link rel="stylesheet" th:href="@{/bootstrap/css/bootstrap.css}"/>
    <script src="/js/jquery-2.1.1.js" type="text/javascript"></script>
    <script src="/bootstrap/js/bootstrap.js" type="text/javascript"></script>
</head>
<body class="login">
    <div th:fragment="header"></div>
    <div class="container">
        <div class="row">
            <div class="col-md-4 col-md-offset-7">
                <div class="panel panel-default">
                    <div class="panel-heading">
                        <span class="glyphicon glyphicon-lock"></span> Login
                    </div>
                    <div class="panel-body">
                        <div th:if="wrongCredentials == true" class="col-lg-12">
                            <div class="alert alert-danger">
                                <span class="glyphicon glyphicon-remove"></span><strong>Error! Wrong Email or Password.</strong>
                            </div>
                        </div>
                        <form class="form-horizontal" role="form" action="/login" method="post">
                            <div class="form-group">
                                <label for="inputEmail" class="col-sm-3 control-label">Email</label>
                                <div class="col-sm-9">
                                    <input type="email" class="form-control" id="inputEmail" placeholder="Email" required="required" name="username"/>
                                </div>
                            </div>
                            <div class="form-group">
                                <label for="inputPassword" class="col-sm-3 control-label"> Password</label>
                                <div class="col-sm-9">
                                    <input type="password" class="form-control" id="inputPassword" placeholder="Password" required="required" name="password"/>
                                </div>
                            </div>
                            <div class="form-group">
                                <div class="col-sm-offset-3 col-sm-9">
                                    <div class="checkbox">
                                        <label><input type="checkbox" name="remember-me"/>Remember me</label>
                                    </div>
                                </div>
                            </div>
                            <div class="form-group last">
                                <div class="col-sm-offset-3 col-sm-9">
                                    <button type="submit" class="btn btn-success btn-sm">Sign in</button>
                                    <button type="reset" class="btn btn-default btn-sm">Reset</button>
                                </div>
                            </div>
                        </form>
                    </div>
                    <div class="panel-footer">Not Registered? <a href="/register/load">Register here</a></div>
                </div>
            </div>
        </div>
    </div>
    <div th:fragment="footer"></div>
</body>
</html>